@media screen and (orientation: landscape) {
	/* hero static widget */
	.vzm .hero_static {min-height:311px;}
	/* hero carousel widget */
	.vzm .hero_carousel .hero.offer .hero_container {height:350px;}
	.vzm .hero_carousel .hero {height:300px;}
	.vzm .hero_carousel .hero.offer .hero_container .hero_bg {width:50%;float:left;min-height:320px;}
	.vzm .hero_carousel .hero.offer .hero_container.featurepassion .hero_bg {width:auto;float:none;background:none;}
	.vzm .hero_carousel .hero.offer .hero_container .offer_hero {width:50%;float:left;min-height:320px;}
	.vzm .hero_carousel .hero.offer {height:350px;}
	.vzm .hero_carousel .hero.offer .hero_container.no-rwd {height:100%;}
	.vzm .hero_carousel .hero .hero_container.no-rwd .hero_bg {min-height:320px;}
	.vzm .hero_carousel .hero.offer .hero_container.no-rwd .hero_bg {width:100%;float:none;min-height:190px;}
	.vzm .hero_carousel .hero.offer .hero_container.no-rwd .offer_hero {width:100%;float:none;min-height:320px;}
	
	/* GHP carousel - version 2 */
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.left .hero_bg_container {width:50%;height:100%;float:right;}
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.left .details {width:50%;height:100%;float:left;}
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.right .hero_bg_container {width:50%;height:100%;float:left;}
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.right .details {width:50%;height:100%;float:right;}
	
	.vzm .ghp_hero_carousel .hero.ghp_v2 {height:310px;}
	.vzm .ghp_hero_carousel .hero_container.featurepassion .hero_bg.featurepassion {height:257px;}
	.vzm .cta_display.portrait {display:none;}
	.vzm .cta_display.landscape {display:block;padding:2px 0;margin:8px 0 0 0;clear:both;}
	/*.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.left .hero_bg {width:50%;height:auto;float:right;}
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.left .details {width:50%;height:auto;float:left;}
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.right .hero_bg {width:50%;height:auto;float:left;}
	.vzm .ghp_hero_carousel .ghp_v2 .hero_container.split.right .details {width:50%;height:auto;float:right;}
	.vzm .hero_container {display:flex;flex-direction: row;flex-wrap:wrap;}
	.vzm .hero_container .details {order:1;}
	.vzm .hero_container .hero_bg {order:2;}
	.vzm .hero_container .cta_test {order:3;}*/
	.vzm .ghp_hero_carousel .hero_container.split .hero_bg img {max-height:none;}


	
	
	/* Bottom offer Banner */
	.vzm .bottomofferbanner .hero_bg {width:50%;float:left;min-height:320px;}
	.vzm .bottomofferbanner .offer_hero {width:50%;float:left;}
	
	/* Deals */
	.vzm .deals .banner .hero_bg {width:50%;float:left;min-height:320px;}
	.vzm .deals .banner .offer_hero {width:50%;float:left;}
	.vzm .deals .carousel_deals .banner .hero_bg {width:auto;float:none;min-height:0;}
	.vzm .deals .carousel_deals .banner .offer_hero {width:auto;float:none;}
	
	/*fios tv plans */
	.vzm .ftv_plans {height:314px;}
	
	
	/* Compare offers */
	.vzm .ocbottombanner .hero_wrap {width:50%; float:left;}
	.vzm .ocbottombanner .content_wrap{width:50%;  float:left;}
	.vzm .ocbottombanner .content_wrap h5{text-align:left;}
	
	/* Internet plans */
	/*.vzm .internetplans .details_wrap .col {width:50%;}
	.vzm .internetplans .details_wrap .row {width:50%;}*/
	.vzm .internetplans .details_wrap .landscape_fix > div {width:53%;}
	.vzm .internetplans .details_wrap .landscape_fix > div + div {width:47%;}
	
	/* Equipment & Recordin Service */
	.vzm .equip_rec .hero_bg{background-size:cover;}
	.vzm .equip_rec .heroimg_wrap {width:100%; height:345px;}
	
	/* About FiOS Speed Packages Accordion */
	.vzm .speedpackages .ulwrap{width:48%; float:left;  margin-bottom:0px; }
	.vzm .speedpackages .detailswrap{width:48%;float:left; }
	.vzm .speedpackages .detailswrap .devices{width:100%;  float:none; border:none; margin:0; padding:0; border-bottom:1px solid #d2d3d4; padding-bottom:10px; margin-bottom:10px;}	
	.vzm .speedpackages .detailswrap .detail{width:100%; float:none;  }
	
	.vzm .highlight {float:left; width:49%;}
	.vzm .highlight.wrapleft {margin-bottom:0px; width:49%; float:left;}
	.vzm .fiostvfav .fav_divone{float:right; width:45%;}
	.vzm .fiostvfav .fav_divtwo{float:right; width:50%; margin-right:10px;}
	.vzm .qtv_heading {text-align:center;}
	
	/*About FiOS */
	.vzm .qtvimg {height: 290px;}
	.vzm .aboutfios_speedentertainment .one_half{float:right; width:50%;}
	.vzm .aboutfios_speedentertainment.even .one_half{float:left; width:50%;}
	
	.vzm .img_right_landscape {width:50%;float:right;}
	.vzm .img_left_landscape {width:50%;float:left;}
	.vzm .content_right_landscape {width:50%;float:right;}
	.vzm .content_left_landscape {width:50%;float:left;}
	
	.vzm .content_stacked_landscape {float:none;width:100%;}
	
	/* Twitter Feed */
	iframe#twitter-widget-0, iframe.twitter-timeline twitter-timeline-rendered {width:100% !important;}
}



@media only screen and (max-device-width: 480px) and (orientation: landscape) {
    /* iPhone 4 & 4s CSS rules here -- only if absolutely necessary */
		.vzm .ghp_hero_carousel .legal {clear:both;width:100%;margin-left:0;margin-top:0;}
		.vzm .ghp_hero_carousel .flex_row {display:block;}
}
